Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8367 - gpm problems with a ps2 trackball
Summary: gpm problems with a ps2 trackball
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 06:42 UTC by wb8foz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 16:11:00 UTC


Attachments (Terms of Use)

Description wb8foz 2000-01-11 06:42:14 UTC
Kudzu detects a MSC trackball as a "PS/2" but gpm -t seems to want "ps2".

Also, gpm -R does not function {correctly} for X with psaux & PS/2; same
exact synatx in 5.2 was fine.

Comment 1 Preston Brown 2000-02-03 16:11:59 UTC
both of these issues are fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.